{
    "troopMemberNumSeq": 438,
    "list": [
        {
            "uin": 486967697,
            "nick": "花期.",
            "permission": "MEMBER",
            "remark": "乔帅",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1653310269,
            "lastSpeakTimestamp": 1655693205,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 9
        },
        {
            "uin": 954787484,
            "nick": "Mensc;",
            "permission": "MEMBER",
            "remark": "神明啊把我变成小萝莉吧お願い",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1653310269,
            "lastSpeakTimestamp": 1695267051,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 17
        },
        {
            "uin": 1368740141,
            "nick": "小豆泥",
            "permission": "OWNER",
            "remark": "小豆泥",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1653310268,
            "lastSpeakTimestamp": 1655770677,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 3
        },
        {
            "uin": 1611861156,
            "nick": "OK",
            "permission": "MEMBER",
            "remark": "路通",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1653310269,
            "lastSpeakTimestamp": 1697105978,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 14
        },
        {
            "uin": 2080638548,
            "nick": "招财魚",
            "permission": "MEMBER",
            "remark": "招财魚",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1653310269,
            "lastSpeakTimestamp": 1697125434,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 15
        },
        {
            "uin": 2732406248,
            "nick": "ぃ白日梦",
            "permission": "MEMBER",
            "remark": "刘鹏德",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1653310269,
            "lastSpeakTimestamp": 1711343008,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 14
        },
        {
            "uin": 3585453990,
            "nick": "兮兮",
            "permission": "MEMBER",
            "remark": "兮兮",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1655720727,
            "lastSpeakTimestamp": 1710059509,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 11
        }
    ]
}